<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
    <head>
        <title>Minecraft</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link href="index.css" rel="stylesheet" type="text/css">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/three.js/r71/three.min.js"></script>
    </head>
    <body>
		<div id="minecraft"></div>
		<div id="links">
		  <a href="./map" target="_blank"> | Map | </a>
		</div>
		<script src="index.js"></script>
    </body>
</html>
